.f16{font-size:0.95em;font-family:Microsoft YaHei;color:#333;line-height:28px}
a.f19{font-family:Microsoft YaHei;color:#000000;line-height:30px;padding-left:15px;text-decoration:none;line-height: 2.5}
.f22{
	font-size:1.0em;
	color:#ffffff;
	background-color:#d65454;
	padding:3px 10px 3px 10px;
	display:inline-block;
	margin-bottom:5px;
	
	
	font-weight:bold;
	font-family: Microsoft YaHei;
}
.zi9{color:#b81b20;line-height:40px;font-size:1em;font-weight:bold}

ul,li,ol{list-style: none;}

body {
	background-color: #304ade;
    font-size: 14px;
    color: #555555;
    font-family: Microsoft YaHei;
}
.top {
	background-image: url(1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.zi3 {
    color: #fff;
    line-height: 20px;
    font-size: 1.1em;
    font-weight: bold;
}

.w90{width: 90%; margin: 0 auto;}
.w93{width: 93%; margin: 0 auto;}
.w95{width: 95%; margin: 0 auto;}
.cor_5{ background:#fff;}
.b{font-size:1em;color:#ffffff;font-family:Microsoft YaHei;line-height:30px;padding-left:10px}

p{text-indent:2em}
.style2 {font-size: 16px; font-family: Microsoft YaHei; color: #cd3102; line-height: 35px; font-weight: bold; }
.dh a {
    font-size: 0.9em;
    color: #003185;
    line-height: 30px;
    padding: 0 8px;
    text-decoration: none;
    display: inline-block;
}

.tal {
    text-align: center;
}

.cor_1 { background-color: #fff;}
.cor_4 { background-color: #7395f9; line-height: 36px;}

.dib {
    display: block;
}
.zi4 {color:#fff; font-weight: bold; font-size: 1.05em;}
a.f191 {font-size:0.9em;font-family:Microsoft YaHei;color:#000000;line-height:30px;padding-left:15px;text-decoration:none;line-height: 2.5}
a.f192 {font-size:0.9em;font-family:Microsoft YaHei;color:#000000;line-height:30px;padding-left:15px;text-decoration:none;line-height: 2.5}


.pl10{padding-left: 10px;}
.pt10{padding-top: 10px;}
.pt15{padding-top: 15px;}
.pt20{padding-top: 20px;}
.pt30{padding-top: 30px;}


.rad10{border-radius: 10px;}

.pad20 {    padding: 20px 0;}


.mb20{margin-bottom: -22px;}

.fr{float: right;}

.cb{clear: both;}


.bor1{border-bottom:1px solid #4770ea;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}

.job_list {
    width: 1000px;
}
.job_list li {
    padding-bottom: 15px;
}
.jobtop {
width: 100%;
    height: 42px;
    background: #4031f7;
    position: relative;
    cursor: pointer;
    border-radius: 6px;
}
.jobtop span {
    font-size: 18px;
    color: #fff;
    height: 42px;
    line-height: 42px;
    position: absolute;
    left: 30px;
}

.pad30 {
    padding: 30px 45px;
}

a{color:#fff;}
.jobtop a {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    width: 90px;
    height: 28px;
    line-height: 28px;
    background: #fb8718;
    display: block;
    text-align: center;
    right: 55px;
    position: absolute;
    top: 6px;
    border-radius: 20px;
}
.jobtop label {
    width: 19px;
    height: 19px;
    background: url(images/job_active1.png) no-repeat;
    position: absolute;
    right: 17px;
    top: 13px;
}
.jobbottom {
    padding-left: 30px;
    padding-top: 20px;
    color: #555;
    display: none;
}
.jobbottom h1 {
    font-size: 18px;
    padding-top: 20px;
}
.jobbottom h2 {
    font-size: 24px;
    padding: 25px 0 15px 0;
}
.jobbottom p {
    font-size: 16px;
    line-height: 34px;
}
.jobbottom h2 {
    font-size: 24px;
    padding: 25px 0 15px 0;
}
.yp {
    float: right;
    margin: 1.0em 0.5em;
    background-color: #ffcd62;
    padding: 4px 8px;
    border-radius: 0.5em;
    color: #304ade;
    font-size: 0.9em;
    line-height: 1.0em;
    margin-top: 8px;
    margin-bottom: 4px;
}

.yp a{
    color: #304ade;
     text-decoration: none;

}

img.an {
    vertical-align: -8px;
}